
[167M_crisp_clear]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=2.800000
Car_Diffuse_Lighting=1.200000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.210000
Character_Lighting=1.000000
CloudName=Us_clear02
Cloud_Scale=10.000000
DiffuseBlue=0.490000
DiffuseGreen=0.500000
DiffuseRed=0.500000
Extinction=0.540000
FogBlue=0.660000
FogEnd=855.000000
FogGreen=0.580000
FogRed=0.510000
FogStart=-40.000008
Greenstein_Value=1.0000000
Inscattering=0.500000
Mie_Multiplier=-0.0001
MipMapBias=-3.000000
MipMap_Bias=-2.000000
Particle_Lighting=1.000000
Rayleigh_Multiplier=0.020970
SkyboxName=Morning_clear
SkyboxSaturation=0.230000
Skybox_Scale=77.229996
Specular_Alpha=0.130000
Specular_Glossiness=1.600000
SunDir=-0.843359 -0.503774 0.186968
SunOffset=-0.20000
Sun_Intensity=130.000000
SuperbowlFogEnd=10000.000000
SuperbowlFogStart=2070.000244
Superbowl_Scale=0.800000
Terrain_Reflectance=0.082000
Terrain_Reflectance_Blue=0.480000
Terrain_Reflectance_Green=0.450000
Terrain_Reflectance_Red=0.440000
Turbidity=-1.000000
UseFog=false

[167M_crisp_partcloud]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=2.800000
Car_Diffuse_Lighting=1.200000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.210000
Character_Lighting=1.000000
CloudName=Us_clouded02
Cloud_Scale=10.000000
DiffuseBlue=0.490000
DiffuseGreen=0.500000
DiffuseRed=0.500000
Extinction=0.540000
FogBlue=0.660000
FogEnd=855.000000
FogGreen=0.580000
FogRed=0.510000
FogStart=-40.000008
Greenstein_Value=1.000000
Inscattering=0.500000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
MipMap_Bias=-2.000000
Particle_Lighting=1.000000
Rayleigh_Multiplier=0.030970
SkyboxName=Morning_clear
SkyboxSaturation=0.330000
Skybox_Scale=77.229996
Specular_Alpha=0.130000
Specular_Glossiness=1.600000
SunDir=-0.843359 -0.503774 0.586968
SunOffset=-0.060000
Sun_Intensity=94.000000
SuperbowlFogEnd=10000.000000
SuperbowlFogStart=-12070.000244
Superbowl_Scale=0.800000
Terrain_Reflectance=0.092000
Terrain_Reflectance_Blue=0.480000
Terrain_Reflectance_Green=0.450000
Terrain_Reflectance_Red=0.440000
Turbidity=-1.800000
UseFog=false

[167M_norain_lightcloud]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=2.800000
Car_Diffuse_Lighting=1.200000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.180000
Character_Lighting=1.000000
CloudName=Us_overcast02
Cloud_Scale=10.000000
DiffuseBlue=0.480000
DiffuseGreen=0.500000
DiffuseRed=0.490000
Extinction=0.450000
FogBlue=0.660000
FogEnd=800.000000
FogGreen=0.580000
FogRed=0.510000
FogStart=-40.000008
Greenstein_Value=1.000000
Inscattering=0.150000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
MipMap_Bias=-2.000000
Particle_Lighting=1.000000
Rayleigh_Multiplier=0.210790
SkyboxName=Evening_clear
SkyboxSaturation=0.430000
Skybox_Scale=40.599998
Specular_Alpha=0.180000
Specular_Glossiness=4.000000
SunDir=-0.117803 -0.765380 0.632705
SunOffset=-0.000000
Sun_Intensity=130.000000
SuperbowlFogEnd=1000.000000
SuperbowlFogStart=-8070.000244
Superbowl_Scale=0.100000
Terrain_Reflectance=0.092000
Terrain_Reflectance_Blue=0.480000
Terrain_Reflectance_Green=0.450000
Terrain_Reflectance_Red=0.440000
Turbidity=-1.800000
UseFog=false

[167O_E_heavyfog_heavycloud]
AmbientBlue=0.700000
AmbientGreen=0.700000
AmbientRed=0.700000
Car_Ambient_Lighting=5.740000
Car_Diffuse_Lighting=0.500000
Car_Shadow_Alpha=0.500000
Character_Lighting=1.000000
CloudName=Us_clear
Cloud_Scale=0.000000
DiffuseBlue=0.000005
DiffuseGreen=0.000005
DiffuseRed=0.000005
Extinction=0.300260
FogStart=-10.000008
FogEnd=85.000000    <<<  more - light length is bigger
FogBlue=0.007200
FogGreen=0.007200
FogRed=0.007200
Greenstein_Value=-0.080000
Inscattering=1.120000
Mie_Multiplier=0.001000
MipMapBias=-2.880000
MipMip_Bias=-0.000000
Particle_Lighting=3.000000
Rayleigh_Multiplier=0.070930
SkyboxName=Morning_clear
SkyboxSaturation=0.085000
Skybox_Scale=100.000000
Specular_Alpha=0.120000
Specular_Glossiness=2.500000
SunDir=0.618249 -0.048616 -0.784477
SunOffset=1.500000
Sun_Intensity=100.000000
SuperbowlFogEnd=999.999939
SuperbowlFogStart=-3890.000244
Superbowl_Scale=0.200000
Terrain_Reflectance=0.880000
Terrain_Reflectance_Blue=0.580000
Terrain_Reflectance_Green=0.580000
Terrain_Reflectance_Red=0.580000
Turbidity=0.000000
UseFog=true

[167O_M_norain_heavycloud]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=2.800000
Car_Diffuse_Lighting=1.200000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.210000
Character_Lighting=1.000000
CloudName=Us_overcast02
Cloud_Scale=50.000000
DiffuseBlue=0.490000
DiffuseGreen=0.500000
DiffuseRed=0.500000
Extinction=0.050000
FogBlue=0.660000
FogEnd=855.000000
FogGreen=0.580000
FogRed=0.510000
FogStart=-40.000008
Greenstein_Value=1.000000
Inscattering=0.500000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
MipMap_Bias=-2.000000
Particle_Lighting=1.000000
Rayleigh_Multiplier=0.020970
SkyboxName=Evening_clear
SkyboxSaturation=0.330000
Skybox_Scale=77.229996
Specular_Alpha=0.130000
Specular_Glossiness=1.600000
SunDir=-0.843359 -0.503774 0.586968
SunOffset=-0.060000
Sun_Intensity=80.000000
SuperbowlFogEnd=10000.000000
SuperbowlFogStart=-12070.000244
Superbowl_Scale=0.800000
Terrain_Reflectance=0.552000
Terrain_Reflectance_Blue=0.480000
Terrain_Reflectance_Green=0.450000
Terrain_Reflectance_Red=0.440000
Turbidity=-2.800000
UseFog=false

[167O_M_lightrain_heavycloud]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=2.800000
Car_Diffuse_Lighting=1.200000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.000000
Character_Lighting=1.000000
CloudName=Us_precipitation02_pc
Cloud_Scale=10.000000
DiffuseBlue=0.480000
DiffuseGreen=0.500000
DiffuseRed=0.490000
Extinction=0.450000
FogBlue=0.850000
FogEnd=405.000000
FogGreen=0.790000
FogRed=0.790000
FogStart=-66.000008
Greenstein_Value=1.000000
Inscattering=0.150000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
MipMap_Bias=-2.120000
Particle_Lighting=1.000000
Rayleigh_Multiplier=0.860140
SkyboxName=Evening_clear
SkyboxSaturation=0.160000
Skybox_Scale=100.000000
Specular_Alpha=0.300000
Specular_Glossiness=4.000000
SunDir=-0.117803 -0.765380 0.632705
SunOffset=-0.000000
Sun_Intensity=98.000000
SuperbowlFogEnd=2920.000000
SuperbowlFogStart=-6490.000000
Superbowl_Scale=0.200000
Terrain_Reflectance=0.072000
Terrain_Reflectance_Blue=0.480000
Terrain_Reflectance_Green=0.450000
Terrain_Reflectance_Red=0.440000
Turbidity=-2.800000
UseFog=true

[167O_M_heavyrain_heavycloud]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=2.800000
Car_Diffuse_Lighting=1.200000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.000000
Character_Lighting=1.000000
CloudName=Us_precipitation02_pc
Cloud_Scale=10.000000
DiffuseBlue=0.480000
DiffuseGreen=0.500000
DiffuseRed=0.490000
Extinction=0.100000
FogBlue=0.950000
FogEnd=455.000000
FogGreen=0.790000
FogRed=0.790000
FogStart=-66.000008
Greenstein_Value=1.000000
Inscattering=0.150000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
MipMap_Bias=-2.120000
Particle_Lighting=1.000000
Rayleigh_Multiplier=0.860140
SkyboxName=Evening_clear
SkyboxSaturation=0.160000
Skybox_Scale=100.000000
Specular_Alpha=0.300000
Specular_Glossiness=4.000000
SunDir=-0.117803 -0.765380 0.632705
SunOffset=-0.000000
Sun_Intensity=98.000000
SuperbowlFogEnd=2920.000000
SuperbowlFogStart=-8490.000000
Superbowl_Scale=0.200000
Terrain_Reflectance=0.352000
Terrain_Reflectance_Blue=0.480000
Terrain_Reflectance_Green=0.450000
Terrain_Reflectance_Red=0.440000
Turbidity=-0.100000
UseFog=true

[167O_M_heavyfog_heavycloud]
AmbientBlue=0.580000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.000000
Character_Lighting=1.000000
CloudName=Us_precipitation
Cloud_Scale=5.000000
DiffuseBlue=0.4000000
DiffuseGreen=0.500000
DiffuseRed=0.490000
Extinction=0.450000
FogBlue=0.460000
FogEnd=120.000000
FogGreen=0.480000
FogRed=0.450000
FogStart=-150.000008
Greenstein_Value=1.000000
Inscattering=0.150000
Mie_Multiplier=0.000000
MipMapBias=-3.000000
MipMap_Bias=-3.000000
Particle_Lighting=1.000000
Rayleigh_Multiplier=0.0860140
SkyboxName=Evening_clear
SkyboxSaturation=0.020000
Skybox_Scale=120.000000
Specular_Alpha=0.300000
Specular_Glossiness=4.000000
SunDir=0.4 -0.365380 0.6
SunOffset=-0.200000
Sun_Intensity=120.000000
SuperbowlFogEnd=150.000000
SuperbowlFogStart=-150.000000
Superbowl_Scale=0.200000
Terrain_Reflectance=0.0470000
Terrain_Reflectance_Blue=0.550000
Terrain_Reflectance_Green=0.450000
Terrain_Reflectance_Red=0.440000
Turbidity=1.200000
UseFog=true
